filename = 'ResourcefulLib-fabric-1.21.6-3.6.0.jar'
name = 'Resourceful Lib'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric] Resourceful Lib 3.6.0'

[download]
hash = '6a0fc73f79e213a0ea9c15c94d7e4973f80472dd'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6662877
project-id = 570073